@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville:400,400i,700|Source+Sans+Pro:300,300i,400,400i,600,600i,700,700i');

body
{
	margin:0;
	background-color: #ffffff; 
    background-position: center top;
    background-repeat: repeat-x;
	line-height:20px;
   
}
a
{
	text-decoration:none;
	color:#003366;
}
.clearfix,
.cleared
{
	clear:both;
}
ul
{
	list-style-position:inside;
}

h1,h2,h3 {
    font-family: 'Source Sans Pro', sans-serif !important;
}

.moduletable
{
	margin-bottom:20px;
}

.header_top
{
	
}

.header_top .nav
{
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}
.header_top .nav li
{
	display:inline;
}
.header_top .nav li a
{
	padding:0 5px;
	margin:0 5px;
}

.header
{
position: fixed;
left: 0;
right: 0;
z-index: 110;
top: 0;
background-color: #fff;
border-bottom: 3px solid #00b5ee;
}

#logo h1
{
	margin:0;
}

#logo
{
	display: inline-block;
	bottom:0px;
	position:relative;
	z-index:50; 

}
#logo img
{
	padding:10px 0;
	height: 80px;
	
}
.navigator .menu
{
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	bottom:0px;
	top:0;
	right: 12%;
	z-index:110;
}
.navigator .menu li
{
	display:inline-block;
	position:relative;
 
}
.navigator .menu li a,
.navigator .menu li span
{
padding: 0 20px;
line-height: 100px;
color: #444;
font-size: 16px;
text-transform: uppercase;
display: block;
text-decoration: none;
font-family: 'Source Sans Pro', sans-serif !important;
font-weight: 700;
cursor: pointer;
letter-spacing: 1px;
}

.navigator .menu li a:hover, .navigator .menu li span:hover {
  color:#00b5ee;
}

.navigator .menu ul
{
	display:none;
    padding: 12px 0;
	left:0;
	width:220px;
	padding:0;
    position: absolute;
  	background-color:#fff;
  	border-bottom: 3px solid #00b5ee;
}
.navigator .menu li:hover ul
{
	display:block;
}
.navigator .menu ul li
{ 
    width: 100%;
	line-height:20x;
	float:none;
	display:block;
	

}

.navigator .menu ul li a
{
line-height: 20px;
text-align: left;
display: block;
padding: 5px 20px;
font-size: 15px;
}
#slider
{
	min-height:100px;
	text-align:center;
}
#slider img
{
	width:100%;
	margin:auto;
	height:auto;
}
#slider .random-image
{ 
	margin:auto;
	width:100%;
}

#slider .banner
{
	max-height:400px;
	overflow:hidden;
	position:relative;
}

.nivoSlider
{
	box-shadow:none;
}
.nivo-controlNavHolder
{
	position:absolute;
	bottom:25px;
	left:0;
	right:0;
}
.nivo-controlNavHolder a
{
	width:40px;
	height:8px;
	background-color:rgba(255,255,255,0.8);
	background-image:none;
	margin:0 3px;
}
.nivo-controlNavHolder a.active
{
	background-color:#2185c5;
}

.top
{
	padding:0;
}
#sopra,
#sotto
{
	padding-top:40px;
	padding-bottom:40px;
}

#mezzo .custom
{
	padding:150px 0;
	position:relative;
	background-attachment:fixed;
}

.contenuto
{
	padding-top:30px;
	padding-bottom:30px;
}

.pagina .contenuto.span9
{
	float:right;
}
.pagina .laterale.span3
{
	margin-left:0;
}

.pagina .laterale
{
	background-color:#f5f5f5;
	padding:10px 0;
}
.pagina .laterale .moduletable
{
	padding:10px 0;
}

.pagina .laterale ul
{
	list-style:none;
	margin:0;
	padding:0;
}

.item-page .item-image
{
	float:right;
	width:40%;
	margin:0 0 10px 10px;
}
.item-page .item-image img
{
	width:100%;
} 

.item-page h2
{
    text-align: left;
    font-size: 22px;
    line-height: 26px;
}
.pagination .counter
{
	display:none;
}
.pagination ul
{
	padding:0;
	text-align:center;
}
.pagination ul li
{
	display:inline;
	padding:0 2px;
}

.laterale .moduletable
{
	margin:0;
}
.laterale .moduletable h3
{
	margin-top:0;
	padding:0 10px;
}
.laterale ul li
{
	display:block;
	padding:2px 10px;
}
.laterale ul li a:before
{
	content:"- ";
}
.laterale ul li:hover
{
	background-color:rgba(0,51,102,1);
}
.laterale ul li:hover a
{
	color:#fff;
}

.footer
{
	padding-top:20px;
	padding-bottom:20px;
	background-color: #007ba2;
	color:#efefef;
}
.footer .category-module 
{
	margin:0;
	padding:0;
	list-style:none;
  	column-count:4;
}
.footer .category-module li
{
	display:block;
}

.footer .category-module li a {
  color:#fff;
  text-transform:uppercase;
  font-size: 12px;
}
.footer .foots p
{
	display:block; 
	clear:both;
	margin:0px 0;
}
.footer .itm .social
{
	clear:both;
}

.footer .itm .social .menu
{
	padding:0;
	margin:0;
	list-style:none;
}

.footer .itm .social .menu li
{
	display:block;
	border-radius:100%; 
	float:left;
}
.footer .itm .social .menu li .image-title
{
	display:none;
}

.credit
{
	background-color: #fff; 
    color: #999;
	text-align:center;
	padding:15px 0 10px;
	font-size:11px;
}
.credit a
{
	color:#888;
}
.item-image img
{
	width:100%;
}
.blog-featured h2
{
	text-align:center;
}
.blog-featured .item p
{
	line-height:20px;
	height:60px;
	overflow:hidden;
}
.blog-featured .item  h2,
.blog .item h2
{
	margin-top:0; 
	margin-bottom:10px;
}  

.blog .items-leading .item-image
{
	width:40%;
	float:right;
	margin:0 0 10px; 
	padding:5px;
	border:1px solid #CCC;
	border-radius:5px;
}
.blog .items-leading .item-image img
{
	width:100%;
}
.blog .items-leading .item-image
{
	width:40%;
	float:right;
	margin:0 0 10px; 
	padding:5px;
	border:1px solid #CCC;
	border-radius:5px;
}
.blog .items-leading .item-image img
{
	width:100%;
}
.blog .cols-3 .item .item-image,
.blog .cols-4 .item .item-image
{
	width:100%;
	margin-bottom:15px;
}
.blog .cols-3 .item h2,
.blog .cols-4 .item h2
{
	text-align:center;
}
.blog .item .introtext
{
	line-height:20px;
	margin:10px 0;
	text-align:left;
}
.blog .cols-3 .item .introtext,
.blog .cols-4 .item .introtext{
	text-align:center;
	height:80px;
	overflow:hidden;
}
.blog .cols-2 .item .introtext
{
	height:100px;
	overflow:hidden;
}
.blog .cols-1 .item .item-image
{
width: 19%;
float: left;
margin-right: 2%;
}
.blog .cols-1 .item
{
	padding:20px 0;
	margin:0;
	border-bottom:1px dashed #ccc;
}
.blog .cols-1:nth-child(2n+1) .item .item-image
{
	float:right;
	margin:0 0 0 15px;
}
.blog .cols-2:nth-child(2n+1) .span6:nth-child(2) .item .item-image,
.blog .cols-2:nth-child(2n) .span6:nth-child(1) .item .item-image
{
	float:right;
	margin:0 0 0 15px;
}
.blog .item .introtext p
{
	margin:0;
} 

.blog .item p {
    height: 60px;
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
   padding: 0;
    box-sizing: border-box;
  margin-bottom: 0;
}

.blog .item p.readmore {
    overflow: unset;
    height: auto;
}
 
#cw-plg-contact-light-fm123 input
{
	background-color:#fff;
	height:26px;
	box-sizing:border-box;
	border:1px solid #ccc !important;
	box-shadow:none !important;
	width: 100% !important;
	font-family:'Open Sans';
	font-size:14px;
	box-sizing:border-box !important;
}
#cw-plg-contact-light-fm123 textarea
{
	background-color:#fff;
	font-size:14px; 
	font-family:'Open Sans';
	box-sizing:border-box;
	border:1px solid #ccc !important;
	width:100% !important;
	box-shadow:none !important;
}
.cw-plg-contact-light-buttons
{
	width:100% !important;
	text-align:center;
}
.btn-submit
{
	float:none !important;
}
#submit123
{
	background-color:#003366;
	color:#fff;
	font-size:18px;
	text-transform:uppercase;
	border:none !important; 
}


.gallery .itm
{
	width: 25%;
	float:left;
	box-sizing:border-box;
	border:5px solid transparent;
	position:relative;
	overflow:hidden;
}
.gallery .itm:before
{
	padding-top:56%;
	display:block;
	content:" ";
}
.gallery .itm img
{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
}
#cwcontact1 .input label,
#cwcontact1 .cal label
{
	display:none;
}
#cwcontact1 .span4:nth-child(3n+1)
{
	margin:0; 
}
#cwcontact1 .input textarea
{
	
}
#cwcontact1 .input input,
#cwcontact1 .input select,
#cwcontact1 .input-append input,
#cwcontact1 .input textarea
{
	border:1px solid #888888;
	box-shadow:none;
	background-color:#fff !important;
	padding:5px 10px !important;
	font-family: "Raleway",sans-serif !important;
	color:#0a0a0a;
    font-size: 16px;  
    line-height: 20px; 
	margin-bottom:15px;
	width:100% !important;
	box-sizing:border-box;
}
.cw-mod-contact-light-buttons .btn-submit
{
	float:none;
}
.cw-mod-contact-light-buttons .btn-submit #submitcwcontact1
{
	padding:10px 20px;
	background-color:#323232;
	color:#fff;
	border:none;
	width:200px;
	text-transform:uppercase;
	margin:auto;
}
.cw-mod-contact-light-buttons
{
	text-align:center;
	width:100% !important;
}


.gcore-form-row {
  width:100%;
  display:block;
}

.form-group .gcore-display-table,
.form-group .gcore-input-wide {
	display:block;
  width:100%;
}


.chronoforms .field input[type=text],
.chronoforms .field textarea,
.form-group .gcore-input-wide input,
.form-group .gcore-input-wide textarea {
	display:block;
	width:100% !important;
}


#form-row-invia {
  text-align:right;
margin-top:40px;
}
.chronoforms .form .field .checkbox label
{
  display:block !important;
}
.chronoforms .form .field label
{
  display:none !important;
}

.chronoforms6_credits,
.form-group label,
.chrono_credits {
  display:none !important;
}

.top .item {
float: left;
padding: 70px 120px;
box-sizing: border-box;
background-color: #00b5ee;
width: 33.3333%;
}

.top .item:nth-child(2) {
  background-color: #0097c7;
}

.top .item:nth-child(3) {
  background-color: #007ba2;
}

.top .item p {
  color:#fff;
}

.top .item h3 {
color: #fff;
font-size: 33px;
line-height: 39px;
margin-top: 0;
margin-bottom: 20px;
font-weight: 600;
}

#sopra {
  position:relative;
}

#sopra:before {
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  content:"";
  background:url('../images/bg-12.jpg');
  background-position:center;
  background-size:cover;
  background-repeat:no-repeat;
}

#sopra h3, #sopra h1 {
    font-size: 60px;
    line-height: 66px;
	color: #00b5ee;
    margin: 0;
    text-transform: uppercase;
    margin-bottom: 30px;
	padding-bottom: 30px;
  	position:relative;
}

#sopra h3:before, #sopra h1:before {
position: absolute;
bottom: 0;
left: 0;
right: 0;
content: "";
border-bottom: 3px solid #00b5ee;
width: 70px;
}

#sopra h3 span, #sopra h1 span {
  color:#000;
}

#sopra {
 padding: 100px 0;
}

#sopra p {

    font-size: 18px;
    line-height: 24px;

}

#mezzo {
  padding:100px 0;
}

#gallery h3,
#mezzo h3 {
    text-align: center;
    font-size: 45px;
    line-height: 61px;
    text-transform: uppercase;
    margin-top: 0;
}

.isotope_button-group {
  text-align:center;
}

.isotope_button-group  .isotope_button {
  float:none;
  display: inline-block;
padding: 12px 20px;
margin-bottom: 10px;
background: #fff;
border: 1px solid #ccc;
border-radius: 0 !important;
background-image: none;
cursor: pointer;
text-transform: uppercase;
font-size: 14px;
margin-left: 1% !important;
color: #000;
}

.isotope_button-group  .isotope_button.is-checked {
  background-color:#00b5ee;
  color:#fff;
}

.isotope_button-group .btn:active, .isotope_button:active {
    box-shadow: none;
    background-color:#00b5ee;
  color:#fff
}

.isotope_item img {
  width:100%;
  margin-bottom: 10px;
}

.isotope_item p {
  position:relative;
  margin-top:0;
}

.isotope_item p a {
position: absolute;
top: 15%;
left: 0;
bottom: auto;
right: 0;
content: "";
text-transform: uppercase;
display: block;
background-color: rgba(0,181,238,0.7);
padding: 8px;
color: #fff;
}

#sotto {
  position:relative;
  padding:100px 0;
  text-align:center;
}

#sotto:after {
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  content:"";
  background-color:rgba(0,0,0,0.5);
  z-index:-1;
}

#sotto:before {
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  content:"";
  background:url('../images/casa.jpg');
  background-size:cover;
  background-position:center;
  background-repeat:no-repeat;
  background-attachment:fixed;
  z-index:-2;
}

#sotto h3 {
font-size: 45px;
line-height: 61px;
	color: #fff;
    margin: 0;
    text-transform: uppercase;
    margin-bottom: 30px;
	padding-bottom: 30px;
  	position:relative;
}

#sotto h3 span {
  color:#00b5ee;
}

#sotto p {
color: #fff;
font-size: 22px;
line-height: 30px;
margin-bottom: 30px;
}

#sotto h3 {
font-size: 45px;
line-height: 51px;
    color: #fff;
    margin: 0;
    text-transform: uppercase;
    margin-bottom: 30px;
    padding-bottom: 30px;
    position: relative;
}

#sotto h3::before {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    border-bottom: 3px solid #fff;
    width: 70px;
  	margin:auto;
}

#sotto p a {
  color:#fff;
  text-transform:uppercase;
  padding:10px 15px;
  border:1px solid #fff;
}
#sotto p a:hover {
background-color: #00b5ee;
}
#gallery {
  padding:100px 0;
}

#gallery p {
  margin-top:60px;
  text-align:center;
}

#gallery p a {
    color: #00b5ee;
    text-transform: uppercase;
    padding: 10px 15px;
    border: 1px solid #00b5ee;
}

.footer h3 {

    font-size: 20px;
    text-transform: uppercase;

}

.footer i {
    font-size: 24px;
    color: #fff;
}

.blog .page-header h2 {
  border:none;
  padding-bottom:0;
}
.blog .page-header h2 a {
    font-size: 18px;
    text-transform: uppercase;
  color:#00b5ee;
}

.item-page h1,
.blog h2 span, .blog h1 span {

    display: block;
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;

}

.cols-2 .item-image {

    float: left;
    width: 40%;
    margin-right: 2%;

}

.blog .cols-2:nth-child(2) {
  border-top:none;
}

.blog .cols-2 {
margin-bottom:15px;
padding-top: 15px;
border-top: 1px dashed #ccc;
}

.blog .item p.readmore a {

    border: 1px solid #00b5ee;
    padding: 5px 10px;
    color: #00b5ee;

}
.item-page h1,
.blog h2, .blog h1 {
    padding-bottom: 20px;
    border-bottom: 2px solid #ebebeb;
}

.contact h3 {
    font-size: 23px;
    margin-top: 0;
    text-transform: uppercase;
    line-height: 29px;
    margin-bottom: 0;
}

.contact h3 span {
color: #00b5ee;
}

.contact i {

    font-size: 25px;
    line-height: 40px;

}

.contact p {
  line-height:26px;
}


.chronoforms .button,
#fin-invia input {

  display:block;
  margin:20px auto;
    background-color: #00b5ee;
    background-image: none;
    color: #fff;
    text-shadow: none;
    text-transform: uppercase;
    height: auto;
    border: none;
    border-radius: 0;
    font-size: 20px;

}

.isotope_button-group .isotope_button:hover {
  background-color: #00b5ee;
color: #fff;
}

.phone {
  position:absolute;
  right:0;
  bottom:0;
  content:"";
  line-height: 68px;
  font-size: 17px;
  font-weight: bold;
  font-family: 'Source Sans Pro', sans-serif !important;
}

.phone p i {
  color:#00b5ee;
  margin-right:5px;
}

.isotope_item {
  box-sizing:border-box;
}

#fin-consenso label,
#fin-informativa label {

    display: inline-block !important;
    text-align: left;
    width: 97% !important;
    vertical-align: middle;
    font-size: 12px;
    font-weight: normal;

}

input#consenso,
input#informativa {

    text-align: left;
    display: inline-block;
    width: auto !important;


}

.footer i {
  margin-right:8px;
  margin-top:8px;
}

#book  {
    position: fixed;
    top: 64%;
    right: -68px;
  	z-index: 130;
}

#book a.bottone {
color: #fff;
margin: 0;
box-sizing: border-box;
padding: 11px 20px;
background-color: #71df56;
width: 180px;
text-transform: uppercase;
text-align: center;
display: block;
}

#book #testo {

    transform: rotate(90deg);

}
#call {
    display: block;
    position: fixed;
    top: 64%;
    left: -60px;
    z-index: 120;
    color: #fff;
}

#call a {
  transform: rotate(-90deg);
  color: #fff;
margin: 0;
box-sizing: border-box;
padding: 20px 20px;
background-color: red;
width: 180px;
text-transform: uppercase;
text-align: center;
display: block;
  font-size:20px;
}

#cws .input input,
#cws .input select,
#cws .input-append input,
#cws .input textarea
{
    border: 1px solid #ccc;
    box-shadow: none;
    background-color: #fff !important;
    padding: 5px 10px !important;
    font-family: "Open Sans",sans-serif !important;
    color: #0a0a0a;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 20px;
    width: 100% !important;
    box-sizing: border-box;
    border-radius: 4px;
}

#cws .input textarea
{
	height:83px;
}
#cws .span4
{

  
}

#cw-mod-contact-light-clean label {
  display:none;
}

#cw_mod_contact_cal_fromcwcontact1_img
{
	height: 0 !important;
  padding: 0 !important;
  border: none !important;
}
.input-append
{
	text-align:right;
}
.cw-mod-contact-light-buttons .btn-submit
{
	float:none;
}
.cw-mod-contact-light-buttons .btn-submit .btn
{
	padding:10px 20px;
	background-color:#323232;
	color:#fff;
	border:none;
	width:200px;
	line-height:28px;
	font-size:24px;
	cursor:pointer;
	text-transform:uppercase; 
}
.cw-mod-contact-light-buttons
{
	text-align:center;
	width:100% !important;
}

.cw-mod-contact-light-clean-buttons .btn-submit .btn {
    padding: 10px 20px;
    background-color: #00b5ee;
    color: #fff;
    border: none;
    width: auto;
    line-height: 26px;
    font-size: 20px;
    cursor: pointer;
    text-transform: uppercase;
}

.cw-mod-contact-light-clean-buttons {
width: 73%;
text-align: right;
display: inline-block;
vertical-align: top;
}

.cwc-msg {
  display:none;
}

#cw-mod-contact-light-clean .recaptcha {
    margin-top: 0;
    display: inline-block;
    width: 160px;
    overflow: hidden;
    height: 54px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.cw-mod-contact-light-clean-buttons .btn-submit {
  margin-top:0;
}

#cws .span6 {
  width:100%;
  margin-left:0;
}

#cws .tos p {
  margin-top:0;
  font-size:12px;
}

#cw-mod-contact-light-clean .tos label {
  width:93%;
}

.footer a {
  color:#fff;
}


    